Inhalte

# Anweisung RmDir

Löscht ein Verzeichnis auf einem Datenträger.

### Syntax:

    RmDir Text As String

### Parameter:

Text: Eine beliebige Zeichenfolge, die Name und Pfad des zu löschenden Verzeichnisses festlegt. Sie können auch die URL-Schreibweise verwenden.

Wird kein Pfad angegeben, so sucht die Anweisung RmDir im aktuellen Pfad nach dem zu löschenden Verzeichnis. Ist das Verzeichnis nicht zu finden, erscheint eine Fehlermeldung.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

76 Pfad nicht gefunden

### Beispiel:

    Sub ExampleRmDir
        MkDir "C:\Test2"
        ChDir "C:\test2"
        MsgBox Curdir
        ChDir "\"
        RmDir "C:\test2"
    End Sub

Verwandte Themen

Anweisung "Option Compatible"

Funktion CompatibilityMode()

Bitte unterstützen Sie uns!